h1 {text-align: center; color: darkslateblue; font-size: 300%}
h2 {text-align: center; color: darkslategray; font-size: 180%}
h3 {text-align: center; color: darkslategray; font-size: 150%}
h4 {color: darkslateblue; font-size: 20}
h5 {text-align: center; color: darkslategray; font-family: tahoma,arial,helvetica,sans-serif; font-size: 25}
h6 {text-align: center; color: darkred; font-size: 160%}

.menu {
	COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica,sans-serif; 
	TEXT-DECORATION: none;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;	

	}

.menu a:link {COLOR: #842D3D; TEXT-DECORATION: none;}
.menu a:visited {COLOR: #842D3D; TEXT-DECORATION: none;}
.menu a:hover {COLOR: #ffffcc; TEXT-DECORATION: none;}


.main {
	COLOR: black; FONT-FAMILY: book antiqua,tahoma,arial,helvetica,sans-serif; 
	FONT-SIZE: 15px;	

	}

.main a:link {COLOR: #842D3D; TEXT-DECORATION: none;}
.main a:visited {COLOR: #842D3D; TEXT-DECORATION: none;}
.main a:hover {COLOR: #ffffcc; TEXT-DECORATION: none;}



.home {
	COLOR: black; FONT-FAMILY: book antiqua,tahoma,arial,helvetica,sans-serif; 
	FONT-SIZE: 15px;	
        text-align: center;
	}

.home a:link {COLOR: #842D3D; TEXT-DECORATION: none;}
.home a:visited {COLOR: #842D3D; TEXT-DECORATION: none;}
.home a:hover {COLOR: #ffffcc; TEXT-DECORATION: none;}
